PHP ��U
前一頁 |  | 下一頁

# ZipArchive::setCommentIndex

(no version information, might be only in CVS)

ZipArchive::setCommentIndex -- Set the comment of an entry defined by its index

## Description

mixed ZipArchive::setCommentIndex ( int index, string comment )

Set the comment of an entry defined by its index.

## Parameters

index

  Index of the entry.

comment

  The contents of the comment.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �d��

範例 1. Open an archive and set a comment for an entry

`<?php $zip = new ZipArchive; $res = $zip->open('test.zip'); if ($res === TRUE) { $z->setCommentIndex(2, 'new entry comment'); $zip->close(); echo 'ok'; } else { echo 'failed'; } ?>`

前一頁 | 內容 | 下一頁
ZipArchive::setArchiveComment | 上一層 | ZipArchive::setCommentName